RubyGems Navigation menu

valdemaximus-xx 0.6.2

Extensions of standard ruby objects

Gemfile
          gem 'valdemaximus-xx', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install valdemaximus-xx -v 0.6.2
  
  
  
  
  
  
  

Total downloads 9,836

For this version 1,259

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - December 17, 2009 (7 KB)
  2. 0.6.4 - October 31, 2009 (6.5 KB)
  3. 0.6.3 - October 31, 2009 (6.5 KB)
  4. 0.6.2 - October 31, 2009 (6.5 KB)
  5. 0.6.1 - October 31, 2009 (6.5 KB)
Show all versions (16 total)